<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<Screamer target="Screamer Radio" version="v0.4.3">
   <AutoUpdate>
      <AskOnStartup type="bool">false</AskOnStartup>
      <AutoUpdateDelay type="int">86400</AutoUpdateDelay>
      <Presets type="bool">false</Presets>
      <ScreamerVersion type="bool">false</ScreamerVersion>
   </AutoUpdate>
   <General>
      <AlwaysOnTop type="bool">false</AlwaysOnTop>
      <AutoPlayOnStart type="bool">true</AutoPlayOnStart>
      <BalloonTooltip type="bool">false</BalloonTooltip>
      <DisablePopups type="bool">false</DisablePopups>
      <Editor type="string">notepad</Editor>
      <FadeOut type="bool">true</FadeOut>
      <IRCString type="string">/me is listening to (%track%) at (%title%) using %version%</IRCString>
      <IconPath type="string"></IconPath>
      <LanguageFile type="string"></LanguageFile>
      <LanguageSelected type="bool">true</LanguageSelected>
      <PersistentTrayIcon type="bool">true</PersistentTrayIcon>
      <Proxy type="string"></Proxy>
      <ProxyPort type="int">0</ProxyPort>
      <ReconnectRetries type="int">3</ReconnectRetries>
      <RestartRetries type="int">2</RestartRetries>
      <StartHidden type="bool">true</StartHidden>
      <TrayOnClose type="bool">false</TrayOnClose>
      <TrayOnMinimize type="bool">true</TrayOnMinimize>
      <UseSystemProxy type="bool">false</UseSystemProxy>
   </General>
   <PeakMeter>
      <AdjustByVolume type="bool">true</AdjustByVolume>
      <ColorA type="color">f6f4d8</ColorA>
      <ColorB type="color">eeaa19</ColorB>
      <ColorC type="color">303030</ColorC>
      <Enabled type="bool">true</Enabled>
      <UpdateInterval type="int">15</UpdateInterval>
   </PeakMeter>
   <Plugins>
      <WinampDSP type="string"></WinampDSP>
   </Plugins>
   <Recording>
      <DateFormat type="string">%Y%m%d</DateFormat>
      <Enabled type="bool">false</Enabled>
      <FilePattern type="string">%title%\%track%</FilePattern>
      <LameBitrate type="int">128</LameBitrate>
      <LameContinuous type="bool">false</LameContinuous>
      <LameEncodeOgg type="bool">false</LameEncodeOgg>
      <MaxBuffer type="int">10485760</MaxBuffer>
      <Path type="string">E:\Poubelle</Path>
      <RecMode type="int">0</RecMode>
      <TimeFormat type="string">%H%M%S</TimeFormat>
   </Recording>
   <Session>
      <History>
         <H00_Source type="string">http://stream.srg-ssr.ch/m/rsc_fr/aacp_96</H00_Source>
         <H00_Title type="string">Radio Suisse Classique</H00_Title>
         <H00_URL type="string">http://www.radiosuisseclassique.ch</H00_URL>
         <H01_Source type="string">http://streaming.radio.rtl.fr/rtl-1-44-96</H01_Source>
         <H01_Title type="string">RTL [MP3 64]</H01_Title>
         <H01_URL type="string">http://www.rtl.fr</H01_URL>
         <H02_Source type="string">http://direct.franceculture.fr/live/franceculture-midfi.mp3</H02_Source>
         <H02_Title type="string">Radio Suisse Classique</H02_Title>
         <H02_URL type="string">http://www.radiosuisseclassique.ch</H02_URL>
         <H03_Source type="string">http://direct.francemusique.fr/live/francemusique-midfi.mp3</H03_Source>
         <H03_Title type="string">Radio Suisse Classique</H03_Title>
         <H03_URL type="string">http://www.radiosuisseclassique.ch</H03_URL>
         <H04_Source type="string">http://direct.franceinfo.fr/live/franceinfo-midfi.mp3</H04_Source>
         <H04_Title type="string">France FranceMusique128</H04_Title>
         <H04_URL type="string">http://www.radiofrance.fr/francemusique/</H04_URL>
         <H05_Source type="string">http://streaming.swisstxt.ch/m/rsc_fr/mp3_128</H05_Source>
         <H05_Title type="string">Radio Suisse Classique</H05_Title>
         <H05_URL type="string">http://www.radiosuisseclassique.ch</H05_URL>
         <LastPresetCategory type="string">Downtempo and Lounge</LastPresetCategory>
      </History>
      <LastPresetsCheck type="int">1470127324</LastPresetsCheck>
      <LastPresetsUpdate type="int">1329276252</LastPresetsUpdate>
      <LastVersionCheck type="int">1310318847</LastVersionCheck>
      <LogOnTop type="bool">false</LogOnTop>
      <LogPosition type="point">(36,573)</LogPosition>
      <LogSize type="point">(428,287)</LogSize>
      <LogSnapped type="bool">false</LogSnapped>
      <LogWindow type="bool">false</LogWindow>
      <MaxHistoryLength type="int">9</MaxHistoryLength>
      <Position type="point">(712,627)</Position>
      <Volume type="int">100</Volume>
   </Session>
   <Sound>
      <BufferSize type="int">800</BufferSize>
      <Compressor type="bool">false</Compressor>
      <PlayOnDevices type="string">(2)</PlayOnDevices>
      <StereoSeparation type="int">0</StereoSeparation>
      <SwapChannels type="bool">false</SwapChannels>
   </Sound>
</Screamer>
